Subject: Re: [bug#31989] vim-build-system

From: Foo Chuan Wei <[email-masked]>
Date: Sun, 28 Nov 2021 09:23:30 +0000

On 2021-11-26 13:13:38 +0200, Efraim Flashner wrote:
> We do pretty well with the copy-build-system, with the occasional extra
> phase(s).

But the help tags files (`:help helptags`) are not generated when using
the copy-build-system. Help tag files should be generated during the
build phase for Vim plugins, because the user cannot generate help tags
after plugin installation. The user does not have permission to modify
anything in ~/.guix-profile/share/vim/vimfiles/, so `:helptags
~/.guix-profile/share/vim/vimfiles/` will fail.